onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -format Logic -label clk /testbencg_of_timecode/clk
add wave -noupdate -format Literal -label count /testbencg_of_timecode/count
add wave -noupdate -divider {spw a}
add wave -noupdate -format Logic -label din /testbencg_of_timecode/uut_a/spw/sio0/din
add wave -noupdate -format Logic -label sin /testbencg_of_timecode/uut_a/spw/sio0/sin
add wave -noupdate -format Logic -label dout /testbencg_of_timecode/uut_a/spw/sio0/dout
add wave -noupdate -format Logic -label sout /testbencg_of_timecode/uut_a/spw/sio0/sout
add wave -noupdate -format Literal -label {tx fifo datanum} /testbencg_of_timecode/uut_a/tx_fifo_data_num
add wave -noupdate -format Logic -label {tx fifo we} /testbencg_of_timecode/uut_a/tx_fifo_we
add wave -noupdate -format Literal -label {send data} /testbencg_of_timecode/uut_a/spw/sio0/transmitter/send_data
add wave -noupdate -color Cyan -format Logic -label {tick in sync} /testbencg_of_timecode/uut_a/spw/sio0/transmitter/tick_in_sync
add wave -noupdate -format Literal -label {time in latched} /testbencg_of_timecode/uut_a/spw/sio0/transmitter/time_in_latched
add wave -noupdate -format Literal -label {tx state} /testbencg_of_timecode/uut_a/spw/sio0/transmitter/tx_state
add wave -noupdate -format Logic -label {tx time done} /testbencg_of_timecode/uut_a/spw/sio0/transmitter/tx_time_done
add wave -noupdate -format Logic -label {tx time start} /testbencg_of_timecode/uut_a/spw/sio0/transmitter/tx_time_start
add wave -noupdate -format Logic -label {tx time state} /testbencg_of_timecode/uut_a/spw/sio0/transmitter/tx_time_state
add wave -noupdate -divider {spw b}
add wave -noupdate -format Literal -label {time counter} /testbencg_of_timecode/uut_b/spw/sio0/time_counter
add wave -noupdate -format Literal -label {time counter plus 1} /testbencg_of_timecode/uut_b/spw/sio0/time_counter_plus1
add wave -noupdate -format Logic -label {rx ts} /testbencg_of_timecode/uut_b/spw/sio0/receiver/rx_ts
add wave -noupdate -format Logic -label {got time code sync} /testbencg_of_timecode/uut_b/spw/sio0/got_time_code_sync
add wave -noupdate -format Logic -label {internal tick out} /testbencg_of_timecode/uut_b/spw/sio0/internal_tick_out
add wave -noupdate -format Logic -label {tick out} /testbencg_of_timecode/uut_b/spw/sio0/tick_out
add wave -noupdate -format Literal -label {time out} /testbencg_of_timecode/uut_b/spw/sio0/time_out
add wave -noupdate -format Literal -label {rx time} /testbencg_of_timecode/uut_b/spw/sio0/receiver/rx_time
add wave -noupdate -divider <NULL>
add wave -noupdate -divider <NULL>
add wave -noupdate -divider {ebus a}
add wave -noupdate -format Literal -label {ebus adr a} /testbencg_of_timecode/ebus_adr_a
add wave -noupdate -format Literal -label {ebus d a} /testbencg_of_timecode/ebus_d_a
add wave -noupdate -format Logic -label {ebus grant a} /testbencg_of_timecode/ebus_grant_a
add wave -noupdate -format Logic -label {ebus done a} /testbencg_of_timecode/ebus_done_a
add wave -noupdate -format Logic -label {ebus ena a} /testbencg_of_timecode/ebus_ena_a
add wave -noupdate -format Logic -label {ebus rdn a} /testbencg_of_timecode/ebus_rdn_a
add wave -noupdate -format Logic -label {ebus req a} /testbencg_of_timecode/ebus_req_a
add wave -noupdate -format Logic -label {ebus wrn a} /testbencg_of_timecode/ebus_wrn_a
add wave -noupdate -divider {ebus b}
add wave -noupdate -format Literal -label {ebus adr b} /testbencg_of_timecode/ebus_adr_b
add wave -noupdate -format Literal -label {ebus d b} /testbencg_of_timecode/ebus_d_b
add wave -noupdate -format Logic -label {ebus grant b} /testbencg_of_timecode/ebus_grant_b
add wave -noupdate -format Logic -label {ebus ena b} /testbencg_of_timecode/ebus_ena_b
add wave -noupdate -format Logic -label {ebus done b} /testbencg_of_timecode/ebus_done_b
add wave -noupdate -format Logic -label {ebus rdn b} /testbencg_of_timecode/ebus_rdn_b
add wave -noupdate -format Logic -label {ebus req b} /testbencg_of_timecode/ebus_req_b
add wave -noupdate -format Logic -label {ebus wrn b} /testbencg_of_timecode/ebus_wrn_b
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {35595758 ps} 0} {{Cursor 2} {76710000 ps} 0}
configure wave -namecolwidth 168
configure wave -valuecolwidth 88
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {34296240 ps} {36323760 ps}
